﻿@media only screen and (max-width: 768px) {
    .sld2 {
        padding: 10px;
        height: 90%;
        top: 5%;
        background:none;
        box-shadow:none;
    }
    .sld3 h2 {
        font-size: 18px;
        margin-bottom:0;
    }
    .sld3 p{
        font-size:12px;
        margin-bottom:10px;
    }
    .sld3 span {
        padding: 5px 10px;
        font-size: 11px;
    }
    .urun-aciklama {
        /* min-height: 100px;
        max-height: 125px;*/
        padding: 10px 5px 70px 5px;
    }
    .menu7 p {
        font-size:19px;
    }
}
